import torch.nn as nn


class Fuse(nn.Module):
    def __init__(self):
        super(Fuse, self).__init__()
        self.fc = nn.Linear(512, 256)

    def forward(self, x):
      
        x = self.fc(x)
        
        return x
    
